/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 10, 2018, 12:34:17 PM
    Author     : user
*/
@font-face {
  font-family: meta;
  src: url("../fonts/Meta-Normal.eot");
  src: url("../fonts/Meta-Normal.eot?#iefix") format("embedded-opentype"), url("../fonts/Meta-Normal.woff") format("woff"), url("../fonts/Meta-Normal.ttf") format("truetype"), url("../fonts/Meta-Normal.svg#meta") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: meta;
  src: url("../fonts/Meta-Bold.eot");
  src: url("../fonts/Meta-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Meta-Bold.woff") format("woff"), url("../fonts/Meta-Bold.ttf") format("truetype"), url("../fonts/Meta-Bold.svg#meta") format("svg");
  font-weight: 700;
  font-style: normal; }
body {
  font-family: 'Open Sans';
  font-weight: 400;
  font-size: 14px;
  padding-left: 70px; }
  @media (max-width: 767px) {
    body {
      padding-left: 0px; } }

.font-weight-semibold {
  font-weight: 600; }

.text-white {
  color: #fff; }

.text-black {
  color: #000000; }

.font-12 {
  font-size: 12px; }

.font-13 {
  font-size: 13px; }

.font-14 {
  font-size: 14px; }

.bg-white {
  background-color: #fff;
  color: #000000; }

.bg-black {
  background-color: #000000;
  color: #fff; }

a, .btn .arrow, .menu_sidebar, .overlay_menu, .menu_toggle .top_bar, .menu_toggle .middle_bar, .menu_toggle .bottom_bar, .main-navbar ul li a, .main-navbar ul li a:before, .custom_slider .slider_navigation li.active .number, .custom_slider .slider_navigation li.active .text, .read_more:after, .icon-right, .custom_checkbox input[type="checkbox"] + div div {
  -webkit-transition: all 0.25s cubic-bezier(0, 0, 0.27, 0.98) 0s;
  -o-transition: all 0.25s cubic-bezier(0, 0, 0.27, 0.98) 0s;
  transition: all 0.25s cubic-bezier(0, 0, 0.27, 0.98) 0s; }

.meta_normal, .site_footer .look_more a, .title_bordered, .send_request, .send_request .btn, .send_request h6, .footer_tabs .nav-tabs li a, .home-banner .banner_content h1, .home-banner .banner_content .btns a, .counter_section h2, .featured_listings_section .featured_box h2 {
  font-family: 'meta';
  font-weight: 700; }

.meta_bold, .developedBy {
  font-family: 'meta';
  font-weight: 400; }

.main-navbar ul {
  list-style: none;
  padding: 0px;
  margin: 0px; }

textarea.form-control {
  height: 130px; }

.form-control {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-color: #dadada;
  height: 45px;
  font-size: 13px;
  color: #000000; }
  .form-control.placeholder {
    color: #b2b2b2; }
  .form-control:-moz-placeholder {
    color: #b2b2b2; }
  .form-control::-moz-placeholder {
    color: #b2b2b2; }
  .form-control:-ms-input-placeholder {
    color: #b2b2b2; }
  .form-control::-webkit-input-placeholder {
    color: #b2b2b2; }
  .form-control:focus {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    color: #000000; }

.btn {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  font-size: 14px;
  padding: 12px 20px;
  position: relative;
  overflow: hidden; }
  .btn:focus {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none; }
  .btn:hover:before {
    left: 0px; }
  .btn:hover .icon-right {
    background-position: 42px 0; }
  .btn .arrow {
    width: 18px;
    height: 13px;
    display: inline-block;
    background-size: cover;
    background-image: url("../img/arrow2.png");
    background-position: 37px 0;
    position: relative;
    z-index: 2;
    vertical-align: middle;
    margin: 0 0 0 20px; }
  .btn.black {
    background-color: #000000;
    color: #fff; }
    .btn.black:hover {
      background-color: #e43f5a;
      color: #fff; }
      .btn.black:hover .arrow {
        background-position: 37px 0; }
  .btn.white {
    background-color: #fff;
    color: #000000; }
    .btn.white .arrow {
      background-position: -19px 0; }
    .btn.white:hover {
      background-color: #e43f5a;
      color: #fff; }
      .btn.white:hover .arrow {
        background-position: 0px 0; }

.icon-play {
  width: 60px;
  height: 60px;
  display: inline-block;
  cursor: pointer;
  background-size: cover;
  background-image: url("../img/icon-play.png"); }

@media screen and (max-height: 500px) {
  .caption {
    display: none; } }
/* Menu Sidebar 
@media (max-width: 991px) {
}*/
.menu_sticky {
  background: #fff;
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  text-align: center;
  width: 70px;
  position: absolute;
  left: 0;
  top: 0; }
  .menu_sticky .caption {
    position: absolute;
    left: 50%;
    top: 50%;
    color: #000000;
    white-space: nowrap;
    width: 270px;
    text-transform: uppercase; }
    @media (max-width: 767px) {
      .menu_sticky .caption {
        display: none; } }
    .menu_sticky .caption .inner {
      -webkit-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
      -moz-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
      -ms-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
      transform: translateX(-50%) translateY(-50%) rotate(-90deg);
      display: block; }
  @media (max-width: 767px) {
    .menu_sticky .user_img {
      display: none; } }
  .menu_sticky .user_img figure {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    width: 50px;
    height: 50px;
    background-position: center center;
    background-size: cover;
    margin: 0 auto 20px; }

.menu_sidebar {
  width: 70px;
  height: 100%;
  background: #fff;
  position: fixed;
  left: 0;
  z-index: 999;
  display: flex;
  margin: auto; }
  .menu-open .menu_sidebar {
    visibility: visible;
    opacity: 1; }
  @media (max-width: 767px) {
    .menu_sidebar {
      width: 60px;
      height: 60px; } }

.overlay_menu {
  background-color: #000000;
  opacity: 0;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  position: fixed;
  visibility: hidden; }
  .menu-open .overlay_menu {
    opacity: 0.8;
    visibility: visible;
    z-index: 1; }

.menu_wrap_outer {
  visibility: hidden;
  opacity: 0;
  background-color: #fff;
  max-width: 80%;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 70px;
  top: 0px;
  -webkit-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out; }
  @media (max-width: 767px) {
    .menu_wrap_outer {
      left: 0px; } }
  .menu_wrap_outer .menu_wrap_inner {
    padding: 25px;
    height: 100%;
    overflow-y: auto; }
    @media (max-width: 767px) {
      .menu_wrap_outer .menu_wrap_inner {
        padding: 25px 0px 0px 60px; } }
    .menu_wrap_outer .menu_wrap_inner .container {
      max-width: 100%;
      width: 100%; }
  .menu-open .menu_wrap_outer {
    visibility: visible;
    opacity: 1; }
  @media (max-width: 767px) {
    .menu_wrap_outer {
      max-width: 100%; } }

.header .bottom_section {
  max-width: 500px;
  width: 100%;
  margin-top: 35px; }
  @media (max-width: 767px) {
    .header .bottom_section {
      margin-bottom: 80px; } }
  .header .bottom_section .login_btn {
    text-transform: uppercase;
    color: #000000;
    font-weight: 700;
    padding: 0;
    margin-bottom: 10px; }
    .header .bottom_section .login_btn:hover {
      background-color: transparent;
      color: #e43f5a; }
      .header .bottom_section .login_btn:hover .arrow {
        background-position: 18px 0; }
  .header .bottom_section .copyright_header {
    color: #a7a7a7;
    font-size: 13px; }
    .header .bottom_section .copyright_header span, .header .bottom_section .copyright_header a {
      font-weight: bold;
      color: #000000; }
    .header .bottom_section .copyright_header p:last-child {
      margin-bottom: 0px; }
.header .user {
  margin-bottom: 35px; }
  .header .user figure {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    width: 70px;
    height: 70px;
    background-position: center center;
    background-size: cover;
    margin-bottom: 0px;
    margin-right: 15px; }
  .header .user .user-name h5 {
    color: #000000;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0px; }
  .header .user .user-name span {
    color: #b2b2b2;
    font-weight: 300; }

.menu_toggle button {
  outline: none;
  padding: 0;
  display: block;
  height: 32px;
  width: 33px;
  margin: 15px auto 0 auto;
  position: relative;
  z-index: 9; }
  .menu_toggle button span {
    color: #000;
    width: 30px;
    height: 3px;
    display: block;
    background-color: #000; }
.menu_toggle .top_bar {
  -webkit-transform: translate3d(0, -8px, 0);
  -moz-transform: translate3d(0, -8px, 0);
  -ms-transform: translate3d(0, -8px, 0);
  transform: translate3d(0, -8px, 0); }
.menu_toggle .middle_bar {
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); }
.menu_toggle .bottom_bar {
  -webkit-transform: translate3d(0, 8px, 0);
  -moz-transform: translate3d(0, 8px, 0);
  -ms-transform: translate3d(0, 8px, 0);
  transform: translate3d(0, 8px, 0); }

.menu-open .top_bar {
  -webkit-transform: rotate(-40deg) translate3d(0, 0px, 0);
  -moz-transform: rotate(-40deg) translate3d(0, 0px, 0);
  -ms-transform: rotate(-40deg) translate3d(0, 0px, 0);
  transform: rotate(-40deg) translate3d(0, 0px, 0);
  width: 10px !important; }
.menu-open .middle_bar {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); }
.menu-open .bottom_bar {
  -webkit-transform: rotate(40deg) translate3d(0, 0px, 0);
  -moz-transform: rotate(40deg) translate3d(0, 0px, 0);
  -ms-transform: rotate(40deg) translate3d(0, 0px, 0);
  transform: rotate(40deg) translate3d(0, 0px, 0);
  width: 10px !important; }

.menu_social_links {
  background: #f5f5f5;
  width: auto;
  height: 100vh;
  position: absolute;
  z-index: 10;
  right: 0;
  top: 0; }
  @media (max-width: 767px) {
    .menu_social_links {
      width: 100%;
      height: 50px;
      top: auto;
      bottom: 0;
      text-align: center; } }
  .menu_social_links ul {
    padding: 0px;
    margin: 0px; }
    @media (max-width: 767px) {
      .menu_social_links ul {
        width: 100%; } }
    .menu_social_links ul li {
      list-style: none; }
      @media (max-width: 767px) {
        .menu_social_links ul li {
          display: inline-block; } }
      .menu_social_links ul li a {
        padding: 30px 25px;
        display: block;
        color: #c0c0c0;
        text-align: center; }
        .menu_social_links ul li a:hover {
          color: #000; }
        @media (max-width: 767px) {
          .menu_social_links ul li a {
            padding: 15px 25px; } }

.main-navbar ul li {
  margin-bottom: 10px; }
  .main-navbar ul li a {
    display: inline-block;
    text-decoration: none;
    position: relative;
    color: #c0c0c0;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 1.2em; }
    @media (max-width: 767px) {
      .main-navbar ul li a {
        font-size: 18px; } }
    .main-navbar ul li a:before {
      content: '';
      width: 0px;
      height: 100%;
      position: absolute;
      left: 0px;
      top: 0px;
      background-color: #000000; }
    .main-navbar ul li a:hover {
      padding-left: 18px;
      color: #000000; }
      .main-navbar ul li a:hover:before {
        width: 8px; }

/* Footer */
.site_footer {
  background-image: url(../img/footer-bg.jpg);
  background-position: center center;
  background-size: cover; }
  .site_footer .look_more h5 {
    margin-bottom: 25px; }
    @media (max-width: 767px) {
      .site_footer .look_more h5 {
        margin-bottom: 15px; } }
  .site_footer .look_more a {
    text-transform: uppercase; }
  .site_footer .left-side {
    padding: 50px 45px 40px 45px; }
    @media (max-width: 1199px) {
      .site_footer .left-side {
        padding: 50px 25px 40px 25px; } }
    @media (max-width: 767px) {
      .site_footer .left-side {
        padding: 40px 0px 30px 0px; } }
  .site_footer .right-side {
    background-image: url(../img/image-22.png);
    background-position: center center;
    background-size: cover; }
  .site_footer .favourite_product {
    margin-bottom: 0px; }
    .site_footer .favourite_product .title {
      margin-bottom: 20px; }
    .site_footer .favourite_product .overlay_content {
      text-align: center; }

.title_bordered {
  color: #fff;
  position: relative;
  padding-bottom: 8px; }
  .title_bordered:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 3px;
    width: 45px;
    background-color: #fff; }

.social_footer {
  padding: 0px;
  margin: -23px 0px 15px 0px; }
  @media (max-width: 767px) {
    .social_footer {
      margin: 20px 0px 15px 0px; } }
  .social_footer li {
    list-style: none;
    margin-right: 10px; }
    .social_footer li a {
      width: 45px;
      height: 45px;
      line-height: 45px;
      font-size: 17px;
      text-align: center;
      display: block;
      color: #fff;
      border: 1px solid #3a3b3c;
      border-radius: 50%;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%; }
      .social_footer li a:hover {
        border-color: #e43f5a;
        background-color: #e43f5a;
        color: #fff; }

.copyright {
  color: #fff;
  font-size: 13px;
  font-family: 'meta';
  font-weight: 400; }
  .copyright p:last-child {
    margin-bottom: 0px; }

.developedBy {
  color: #fff;
  text-align: right; }
  @media (max-width: 767px) {
    .developedBy {
      margin-top: 20px;
      text-align: left; } }
  .developedBy a {
    font-size: 18px;
    font-weight: 700;
    color: #fff; }
    .developedBy a:hover {
      color: #e43f5a; }

.send_request {
  color: #fff;
  padding: 50px 0px;
  max-width: 190px;
  width: 100%;
  margin: 0 auto; }
  @media (max-width: 991px) {
    .send_request {
      max-width: 430px;
      padding: 30px 0px 10px; } }
  @media (max-width: 576px) {
    .send_request {
      text-align: center; }
      .send_request .col-6 {
        flex: 0 0 100%;
        max-width: 100%; }
      .send_request .contact_detail li {
        padding-left: 0px; }
        .send_request .contact_detail li > span {
          position: static; }
      .send_request .title_bordered:after {
        right: 0px;
        margin: 0 auto; } }
  .send_request .btn {
    margin: 20px 0px;
    padding-left: 40px;
    padding-right: 40px; }
  .send_request h6 {
    color: #fff; }

@media (max-width: 767px) {
  .footer_tabs {
    max-width: 400px;
    margin: 0px 0 15px 0;
    display: none; } }
.footer_tabs .nav-tabs {
  border-bottom: 0px;
  margin-bottom: 15px; }
  .footer_tabs .nav-tabs li a {
    color: #888888;
    position: relative;
    padding: 0 10px;
    display: block; }
    .footer_tabs .nav-tabs li a.active {
      color: #fff; }
    .footer_tabs .nav-tabs li a:after {
      position: absolute;
      content: '/';
      right: 0px;
      top: 0px;
      color: #888888; }
  .footer_tabs .nav-tabs li:last-child a {
    padding-right: 0; }
    .footer_tabs .nav-tabs li:last-child a:after {
      display: none; }

/* Banner Styling */
.home-banner {
  background-size: cover;
  background-position: center top;
  height: 100vh;
  margin-bottom: 0px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px; }
  @media (max-width: 576px) {
    .home-banner.jumbotron {
      padding: 4rem 1rem; } }
  .home-banner .banner_content .title {
    max-width: 490px; }
  .home-banner .banner_content h1 {
    font-size: 3.2rem;
    color: #fff; }
    @media (max-width: 991px) {
      .home-banner .banner_content h1 {
        font-size: 2.2rem; } }
    @media (max-width: 767px) {
      .home-banner .banner_content h1 {
        font-size: 1.8rem;
        margin-bottom: 0px; } }
  .home-banner .banner_content p.lead {
    color: #fff;
    font-size: 1.15rem; }
    @media (max-width: 767px) {
      .home-banner .banner_content p.lead {
        font-size: 1rem; } }
  .home-banner .banner_content .btns a {
    font-size: 1rem; }
    @media (max-width: 576px) {
      .home-banner .banner_content .btns a {
        font-size: 0.9rem; } }
    @media (max-width: 576px) {
      .home-banner .banner_content .btns a {
        display: block;
        margin-bottom: 5px; } }
  .home-banner .banner_content .btns .btn_white {
    padding: 10px 15px;
    background-color: #fff;
    color: #000000; }
    .home-banner .banner_content .btns .btn_white .icon-right {
      margin-left: 50px; }
      @media (max-width: 576px) {
        .home-banner .banner_content .btns .btn_white .icon-right {
          margin-left: 20px; } }
    @media (max-width: 576px) {
      .home-banner .banner_content .btns .btn_white {
        width: 115px; } }
  .home-banner .banner_content .btns .btn_transparent {
    padding: 10px 30px;
    border: 3px solid #fff;
    text-decoration: none;
    color: #fff; }
    .home-banner .banner_content .btns .btn_transparent:hover {
      background-color: #fff;
      color: #000000; }
    @media (max-width: 576px) {
      .home-banner .banner_content .btns .btn_transparent {
        padding: 10px 10px;
        width: 170px;
        text-align: center; } }
  @media (max-width: 576px) {
    .home-banner .banner_content .btns {
      display: block !important; } }

.about_home_section {
  padding: 60px 0px; }
  @media (max-width: 767px) {
    .about_home_section {
      padding: 40px 0px; } }
  .about_home_section .inner_wrap {
    max-width: 90%;
    margin: 0 auto; }
    @media (max-width: 991px) {
      .about_home_section .inner_wrap {
        max-width: 100%; } }
  .about_home_section .user_img {
    width: 100px;
    height: 100px;
    margin-right: 60px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-size: cover;
    background-position: center center; }
    @media (max-width: 991px) {
      .about_home_section .user_img {
        margin-right: 60px;
        margin-bottom: 15px;
        width: 80px;
        height: 80px; } }
    @media (max-width: 767px) {
      .about_home_section .user_img {
        width: 70px;
        height: 70px; } }
  .about_home_section .text_content {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    /* Chrome, Safari, Opera */
    -moz-column-gap: 40px;
    /* Firefox */
    column-gap: 40px;
    text-align: justify;
    color: #000000;
    font-weight: 300;
    font-size: 15px;
    line-height: 23px; }
    @media (max-width: 767px) {
      .about_home_section .text_content {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 0px;
        /* Chrome, Safari, Opera */
        -moz-column-gap: 0px;
        /* Firefox */
        column-gap: 0px; } }

.counter_section {
  text-align: center;
  background-size: cover;
  background-position: center center; }
  .counter_section .overlay {
    background-color: rgba(0, 0, 0, 0.2);
    padding: 100px 0px; }
    @media (max-width: 767px) {
      .counter_section .overlay {
        padding: 60px 0px; } }
  .counter_section h2 {
    color: #fff;
    margin-bottom: 15px; }
    @media (max-width: 767px) {
      .counter_section h2 {
        font-size: 25px; } }
  .counter_section .text_content {
    max-width: 430px;
    margin: 0 auto;
    font-weight: 300;
    font-size: 1rem;
    color: #fff; }
  .counter_section .counter_wrap {
    list-style: none;
    padding: 0px;
    margin: 50px 0px 0px 0px; }
    .counter_section .counter_wrap li {
      padding: 0 25px;
      margin-bottom: 10px; }
      @media (max-width: 991px) {
        .counter_section .counter_wrap li {
          padding: 0 5px; } }
  .counter_section .counter_box {
    padding: 30px 20px;
    border: 3px solid #eeeeee;
    width: 190px; }
    @media (max-width: 767px) {
      .counter_section .counter_box {
        width: 165px; } }
    .counter_section .counter_box .number {
      font-weight: 600;
      color: #fff;
      font-size: 50px;
      line-height: 50px; }
      @media (max-width: 767px) {
        .counter_section .counter_box .number {
          font-size: 45px;
          line-height: 45px; } }
    .counter_section .counter_box p {
      color: #fff;
      margin-bottom: 0px;
      font-weight: 300; }

.image_content_section {
  padding: 50px 0px 0px 0px; }
  .image_content_section .text_content {
    padding: 20px 50px;
    font-size: 16px;
    font-weight: 300;
    color: #000000; }
    @media (max-width: 991px) {
      .image_content_section .text_content {
        padding: 0px 0px; } }
  .image_content_section .image {
    margin-bottom: 15px; }

.featured_listings_section {
  margin-top: 50px;
  background-size: cover;
  background-position: center center; }
  .featured_listings_section > .overlay {
    background-color: rgba(0, 0, 0, 0.3);
    padding: 70px 0px; }
    @media (max-width: 767px) {
      .featured_listings_section > .overlay {
        padding: 50px 0px; } }
  .featured_listings_section .favourite_product {
    margin: 0 5px 15px; }
    .featured_listings_section .favourite_product .overlay_content {
      background-color: rgba(0, 0, 0, 0.35); }
    @media (max-width: 767px) {
      .featured_listings_section .favourite_product {
        max-width: 300px; } }
  @media (max-width: 991px) {
    .featured_listings_section .featured_box {
      margin: 30px 0 0 5px; } }
  .featured_listings_section .featured_box h2, .featured_listings_section .featured_box p {
    color: #fff; }
  .featured_listings_section .featured_box p {
    font-weight: 300;
    font-size: 16px; }
  .featured_listings_section .featured_box .btn .arrow {
    margin-left: 30px; }

.neighbour_section {
  padding: 60px 0px; }

@media (max-width: 767px) {
  .slider_content_wrap {
    position: relative;
    height: 160px; } }
.slider_content_wrap .custom_slider {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -ms-align-items: center;
  -moz-align-items: center;
  -webkit-align-items: center; }

.custom_slider {
  position: relative;
  padding-right: 55px; }
  @media (max-width: 767px) {
    .custom_slider {
      padding-right: 45px; } }
  @media (max-width: 479px) {
    .custom_slider {
      padding-right: 0px; } }
  .custom_slider .content {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 0px;
    -webkit-transition: all 0.55s cubic-bezier(0, 0, 0.27, 0.98) 0.22s;
    -o-transition: all 0.55s cubic-bezier(0, 0, 0.27, 0.98) 0.22s;
    transition: all 0.55s cubic-bezier(0, 0, 0.27, 0.98) 0.22s; }
    .custom_slider .content.active {
      opacity: 1;
      visibility: visible; }
    .custom_slider .content h3 {
      max-width: 270px; }
      @media (max-width: 767px) {
        .custom_slider .content h3 {
          font-size: 22px; } }
      @media (max-width: 479px) {
        .custom_slider .content h3 {
          font-size: 18px; } }
    .custom_slider .content p {
      font-weight: 300;
      font-size: 16px; }
    .custom_slider .content .btn {
      margin-top: 15px; }
      @media (max-width: 767px) {
        .custom_slider .content .btn {
          margin-top: 0px; } }
      .custom_slider .content .btn .arrow {
        margin-left: 30px; }
  .custom_slider .space_image .image {
    width: 0px;
    right: 0px;
    -webkit-transition: width 0.7s cubic-bezier(0, 0, 0.27, 0.98) 0s;
    -o-transition: width 0.7s cubic-bezier(0, 0, 0.27, 0.98) 0s;
    transition: width 0.7s cubic-bezier(0, 0, 0.27, 0.98) 0s; }
    .custom_slider .space_image .image.active {
      width: 100%; }
  .custom_slider .slider_navigation {
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 4; }
    .custom_slider .slider_navigation li {
      margin-bottom: 8px;
      cursor: pointer;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: flex-end;
      -ms-flex-pack: flex-end;
      justify-content: flex-end; }
      @media (max-width: 767px) {
        .custom_slider .slider_navigation li {
          margin-bottom: 0px; } }
      .custom_slider .slider_navigation li .number, .custom_slider .slider_navigation li .text {
        background-color: #fafafa;
        font-family: 'meta';
        font-weight: 700;
        height: 55px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        -ms-align-items: center;
        -moz-align-items: center;
        -webkit-align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; }
        @media (max-width: 767px) {
          .custom_slider .slider_navigation li .number, .custom_slider .slider_navigation li .text {
            height: 45px; } }
        @media (max-width: 479px) {
          .custom_slider .slider_navigation li .number, .custom_slider .slider_navigation li .text {
            height: 40px; } }
      .custom_slider .slider_navigation li:last-child {
        margin-bottom: 0px; }
      .custom_slider .slider_navigation li.active .number, .custom_slider .slider_navigation li.active .text {
        background-color: #000000;
        color: #fff; }
      .custom_slider .slider_navigation li.active .text {
        padding: 0 25px;
        width: auto; }
      .custom_slider .slider_navigation li .number {
        width: 55px;
        font-size: 21px; }
        @media (max-width: 767px) {
          .custom_slider .slider_navigation li .number {
            width: 45px; } }
        @media (max-width: 479px) {
          .custom_slider .slider_navigation li .number {
            width: 40px; } }
      .custom_slider .slider_navigation li .text {
        width: 0px;
        overflow: hidden;
        font-size: 16px; }
        @media (max-width: 479px) {
          .custom_slider .slider_navigation li .text {
            display: none; } }

/**************************************************
                    Blog page
**************************************************/
.header_small {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right center;
  margin-bottom: 30px; }
  .header_small .overlay {
    padding: 40px 0px;
    background-color: rgba(246, 246, 246, 0.9); }
    @media (max-width: 767px) {
      .header_small .overlay {
        padding: 30px 0px;
        text-align: center; } }
  .header_small h1 {
    font-weight: 700;
    font-family: "Open Sans";
    font-size: 28px; }
    @media (max-width: 767px) {
      .header_small h1 {
        font-size: 24px; } }

.space_image {
  position: relative; }
  .space_image > img {
    width: 100%; }
  .space_image .image {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover; }

.blog_post {
  margin-bottom: 35px; }
  .blog_post .date {
    color: #8d8d8d;
    font-family: "Open Sans"; }
  .blog_post .title {
    color: #000000;
    text-decoration: none; }
    .blog_post .title h5 {
      margin: 8px 0;
      font-family: "Open Sans";
      font-weight: 600; }
  .blog_post .short_description {
    color: #515151;
    font-family: "Open Sans"; }

.pagination .page-item {
  font-family: "Open Sans";
  margin: 0 7px; }
  .pagination .page-item .page-link {
    margin-left: 0px;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    color: #b2b2b2;
    font-weight: 700; }
    .pagination .page-item .page-link:focus {
      box-shadow: none;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      -ms-box-shadow: none;
      -o-box-shadow: none; }
    .pagination .page-item .page-link:hover {
      background-color: #000000;
      border-color: #000000;
      color: #fff; }
  .pagination .page-item:first-child .page-link, .pagination .page-item:last-child .page-link {
    border-color: transparent;
    color: #000000;
    margin-top: -5px;
    font-size: 18px; }
    .pagination .page-item:first-child .page-link:hover, .pagination .page-item:last-child .page-link:hover {
      background-color: transparent;
      color: #000000; }

/**************************************************
                    Testimonial page
**************************************************/
.testimonial {
  margin-bottom: 25px;
  position: relative;
  padding-left: 390px; }
  .testimonial .testimonial_content {
    min-height: 300px;
    border: 1px solid #ededed;
    padding: 60px 40px 60px 110px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.1);
    font-family: "Open Sans"; }
    .testimonial .testimonial_content .text {
      color: #616161;
      font-family: "Open Sans"; }
    .testimonial .testimonial_content .author {
      color: #000000;
      font-weight: 700;
      font-family: "Open Sans"; }
  .testimonial .space_image {
    position: absolute;
    width: 460px;
    left: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
    .testimonial .space_image .image {
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px; }

/**************************************************
                    Single Blog page
**************************************************/
.fixed_image_width {
  width: 100%; }

.fixed_side_wrap .image_box {
  position: fixed;
  top: 0px;
  left: 80px;
  height: 100vh;
  width: calc(50% - 0);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center top; }
  .fixed_side_wrap .image_box.sticky_img {
    left: 80px; }
  .fixed_side_wrap .image_box.normal_img {
    left: 0px; }

.post_detail {
  padding: 30px 0px; }
  .post_detail h1 {
    font-weight: bold;
    font-size: 28px;
    margin: 15px 0; }
  .post_detail h1 + p {
    color: #a3a3a3;
    font-style: italic; }
  .post_detail iframe {
    width: 100%;
    height: 250px; }

.transcripts.script_close .head span:after {
  display: block; }
.transcripts .head {
  background-color: #efefef;
  padding: 10px;
  font-weight: bold;
  cursor: pointer;
  margin-bottom: 5px;
  position: relative; }
  .transcripts .head span {
    width: 12px;
    height: 12px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -6px; }
    .transcripts .head span:before, .transcripts .head span:after {
      content: '';
      position: absolute;
      background-color: #000000; }
    .transcripts .head span:before {
      right: 0px;
      top: 50%;
      width: 12px;
      height: 2px;
      margin-top: -1px; }
    .transcripts .head span:after {
      right: 50%;
      top: 0px;
      height: 12px;
      width: 2px;
      margin-right: -1px;
      display: none; }
.transcripts .body {
  font-size: 13px;
  padding: 15px;
  background-color: #f7f7f7;
  margin-bottom: 15px; }

.quotation {
  background-color: #fafafa;
  padding: 35px 35px 35px 90px;
  position: relative; }
  .quotation:before {
    content: '';
    background-image: url("../img/quotation.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 55px;
    top: 33px; }

/**************************************************
                    Pop Up
**************************************************/
.custom-dialog {
  max-width: 650px; }

.modal .form-control {
  height: 42px; }
.modal select.form-control {
  height: 42px !important; }
.modal .form-group {
  margin-bottom: 0.7rem; }
.modal textarea.form-control {
  height: 100px; }
.modal .modal-header {
  border-bottom: 0; }
.modal .modal-title {
  font-weight: 700; }
.modal .modal-content {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  padding: 10px; }
.modal label {
  font-size: 13px;
  margin-bottom: 3px; }
.modal .modal-footer {
  border-top: 0; }
.modal .close {
  background: #000000;
  opacity: 1;
  top: 0;
  position: absolute;
  right: 0;
  margin: 0;
  width: 55px;
  height: 55px; }
  .modal .close span {
    opacity: 1;
    color: #fff;
    font-size: 30px;
    font-weight: 100;
    font-family: "Open Sans";
    line-height: 12px; }

.signup_note {
  color: #a7a7a7;
  font-size: 13px; }
  .signup_note a {
    font-weight: bold;
    color: #000000; }

.remember_me {
  color: #a7a7a7;
  font-size: 13px; }
  .remember_me label {
    margin-top: 3px; }

.custom-checkbox .custom-control-label:before {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  background-color: #000000; }
.custom-checkbox .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none; }
.custom-checkbox .custom-control-input:checked ~ .custom-control-label:before {
  background-color: #000000;
  border: 1px solid #000000; }

.required_field {
  color: #e43f5a; }

/**************************************************
                    Favourite page
**************************************************/
.favourite_product {
  position: relative;
  margin-bottom: 30px; }
  @media (max-width: 1199px) {
    .favourite_product {
      max-width: 400px;
      margin-left: auto;
      margin-right: auto; } }
  .favourite_product figure {
    margin-bottom: 0px; }
  .favourite_product .overlay_content {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 30px; }
    @media (max-width: 1199px) {
      .favourite_product .overlay_content {
        padding: 20px; } }
  .favourite_product .title, .favourite_product .price, .favourite_product .features {
    color: #fff; }
  .favourite_product .title {
    font-weight: 700; }
    @media (max-width: 1199px) {
      .favourite_product .title {
        font-size: 22px; } }
  .favourite_product .price {
    font-weight: 700;
    margin: 15px 0px;
    font-size: 16px; }
    @media (max-width: 1199px) {
      .favourite_product .price {
        margin: 10px 0px; } }
  .favourite_product .features {
    list-style: none;
    padding: 0px;
    margin: 0px; }
  .favourite_product .favourite_btns {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 2;
    width: 150px;
    height: 50px; }
    .favourite_product .favourite_btns a {
      position: absolute;
      right: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      display: block;
      color: #fff;
      text-align: center;
      padding: 13px 0;
      text-decoration: none; }
      .favourite_product .favourite_btns a i {
        display: inline-block;
        margin-right: 3px; }
      .favourite_product .favourite_btns a.fav_remove {
        background-color: #e43f5a; }
        .favourite_product .favourite_btns a.fav_remove:hover {
          background-color: #000000; }
      .favourite_product .favourite_btns a.undo_remove {
        background-color: #000000; }
        .favourite_product .favourite_btns a.undo_remove:hover {
          background-color: #e43f5a; }

.read_more {
  width: 60px;
  height: 60px;
  background: #fff;
  position: absolute;
  right: 0px;
  bottom: 0px;
  overflow: hidden; }
  .read_more.black {
    background: #000000; }
    .read_more.black .icon-right {
      background-position: 42px 0; }
  .read_more:after {
    width: 100%;
    height: 100%;
    position: absolute;
    left: -100%;
    top: 0px;
    content: '';
    background: #e43f5a; }
  .read_more:hover:after {
    left: 0px; }
  .read_more:hover .icon-right {
    background-position: 42px 0; }

.icon-right {
  width: 20px;
  height: 15px;
  display: block;
  background-size: cover;
  background-image: url("../img/arrow2.png");
  background-position: 20px 0;
  position: relative;
  z-index: 2; }

/**************************************************
                    Contact page
**************************************************/
.contact_detail {
  padding: 0px;
  margin: 0px 0px 20px 0px;
  list-style: none; }
  .contact_detail li {
    position: relative;
    padding-left: 45px;
    margin-bottom: 10px; }
    .contact_detail li > span {
      position: absolute;
      left: 0px;
      top: 0px;
      font-weight: bold; }

.session_map {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%; }
  @media (max-width: 991px) {
    .session_map {
      height: 350px; } }
  @media (max-width: 991px) {
    .session_map {
      position: relative;
      margin-top: 20px;
      height: 300px; } }
  .session_map #map {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    left: 0px;
    top: 0px;
    border: 0px; }

/**************************************************
                   My Search page
**************************************************/
.saved_search {
  border: 1px solid #eeeeee;
  padding: 10px 15px;
  margin-bottom: 30px;
  box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.05);
  -o-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.05);
  position: relative; }
  .saved_search .head {
    padding-right: 170px; }
    @media (max-width: 1199px) {
      .saved_search .head {
        padding-right: 0px; } }
    .saved_search .head .date {
      font-size: 12px;
      color: #9f9f9f;
      text-transform: uppercase;
      font-weight: 700; }
      .saved_search .head .date strong {
        color: #000000;
        margin-right: 10px; }
    .saved_search .head h4 {
      font-weight: 700;
      margin-top: 2px; }
      @media (max-width: 1199px) {
        .saved_search .head h4 {
          font-size: 20px; } }
  .saved_search .detail > div {
    padding: 10px 0px;
    border-bottom: 1px solid #f7f7f7; }
    .saved_search .detail > div:last-child {
      border-bottom: 0px; }
  .saved_search .detail .left-side, .saved_search .detail .right-side {
    width: 50%; }
  .saved_search .detail .left-side {
    color: #000000;
    font-weight: 600; }
  .saved_search .detail .right-side {
    color: #515151;
    text-align: right; }
  .saved_search .actions_btn {
    position: absolute;
    right: 0px;
    top: 0px; }
    @media (max-width: 1199px) {
      .saved_search .actions_btn {
        position: static; } }
  .saved_search .delete_btn {
    background-color: #e43f5a;
    color: #fff; }
    .saved_search .delete_btn:hover {
      background-color: #d22a46; }
  .saved_search .edit_btn {
    background-color: #eeeeee;
    color: #000000; }
    .saved_search .edit_btn:hover {
      background-color: #d6d5d5; }
  .saved_search .footer {
    padding-top: 30px; }
    @media (max-width: 1199px) {
      .saved_search .footer {
        padding-top: 15px; } }
    @media (max-width: 1199px) {
      .saved_search .footer .updates {
        margin-bottom: 25px; } }

.custom_checkbox {
  position: relative;
  width: 70px;
  height: 32px; }
  .custom_checkbox input[type="checkbox"] {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 5;
    cursor: pointer; }
    .custom_checkbox input[type="checkbox"] + div {
      width: 70px;
      height: 32px;
      background-color: #000000;
      padding: 2px; }
      .custom_checkbox input[type="checkbox"] + div div {
        width: 35px;
        height: 28px;
        background-size: cover;
        background-image: url("../img/checkbox-icon.jpg"); }
    .custom_checkbox input[type="checkbox"]:checked + div div {
      -webkit-transform: translateX(31px);
      -moz-transform: translateX(31px);
      -ms-transform: translateX(31px);
      transform: translateX(31px); }

/**************************************************
                  Search Result page
**************************************************/
.search_result_page .search_header {
  position: absolute;
  right: 0px;
  top: 0px;
  width: calc(100% - 80px);
  height: 60px;
  background-color: #fff;
  z-index: 9;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.05);
  -o-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.05); }
  .search_result_page .search_header .btns .btn {
    padding: 0 15px;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }

.search_map {
  height: 100vh;
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px; }
  .search_map #map {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px; }

.search_result_head {
  padding: 15px 0;
  margin-top: 75px; }
  .search_result_head .result_found {
    color: #a9a9a9; }
    .search_result_head .result_found strong {
      color: #000000; }

.search_listing > ul {
  list-style: none;
  padding: 0px;
  margin: 0px -5px;
  overflow-y: auto; }
  .search_listing > ul li {
    width: 50%;
    padding: 0 5px; }
.search_listing .favourite_product {
  margin-bottom: 10px; }
  .search_listing .favourite_product figure {
    margin-bottom: 0px; }
  .search_listing .favourite_product .overlay_content {
    padding: 15px; }
  .search_listing .favourite_product .features {
    font-size: 13px; }

/*# sourceMappingURL=style.css.map */
